<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/gwen.css">
    <title>Chapitre 1.1 "Gwen"</title>
</head>

<body>
    <div class="header">
        <h1 id="titre">Chapitre 1.1</h1><br>
        <h3 id="chap">Gwen, la fille Canadienne</h3>
    </div>
    <div class="gwen">
        <img id="photo" src="./img/986c8acbc61d452dff4004316d6c00a7.jpg" alt="" width="200px">
    </div>
    <div class="hist1">
        <p id="recit">A l’époque, je sortais assez peu. Environ deux fois par semaine,
            et seulement le week-end. Parfois le jeudi.</p>
    </div>
    <div class="btn">
        <button id="bouton" type="button">Suite du texte >></button>
    </div><br>
    <div class="choix">
        <div class="choix1"><input id="boxa" type="button" name="" value="A" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>Je ne tente rien.</p>
        </div>
        <div class="choix2"><input type="button" name="" value="B" onclick="self.location.href='Gwen2.html'" style="background-color:#e0ba10"
                style="font-weight:bold" onclick>
            <p><em>J'utilise la technique "15 minutes"*</em></p>
        </div>
        <div class="choix3"><input id="boxc" type="button" name="" value="C" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>J'attend d'avoir bu pour
                pouvoir aborder facilement</p>
        </div>
        <div class="choix4"><input id="boxd" type="button" name="" value="D" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>Je n'est pas le courage</p>
        </div>
    </div><br><br><br>
    <span class="def"><em>PUA</em> = Pick Up Artist. Le terme Pick-Up Artist est associé a une sous-culture masculine,
        la communauté de séduction, basée essentiellement sur le développement personnel.</span><br><br>
    <span class="def2"><em>technique "15 minutes"</em> = Consiste à aborder une fille en lui disant :
        « Salut, si dans 15 minutes je ne t’ai pas convaincu de m’épouser, on ira au moins
        boire un verre ensemble.Sauf si tu es de mauvaise foi ».</span>
    <script src="./js/gwen.js"></script>
</body>

</html>